@charset "UTF-8";

/*--------------------------------------トップ画像--------------------------------------*/
.l_main .l_kv.is_202608-thousand{background: url("../../../img/gourmet/202608-thousand/img_kv.jpg") no-repeat center center;background-size: cover;}

/*--------------------------------------ページ固有記述--------------------------------------*/
.thousand_202608_textindent01 {
  text-indent: 3.8em !important;
}
.thousand_202608_yellowgreenBox {
  display: inline-block;
  color: #fff;
  background-color: #6eba45;
  padding: 5px 10px;
  border-radius: 8px;
}
.thousand_202608_titletx {
  font-size: 160% !important;
}
.thousand_202608_yellowgreen {
    color: #6eba45;
}
rt {
    ruby-align: center;
    text-align: center;
    color: #000;
}
.titledecoration_202608-thousand {
  position: relative;
}
/*--------------------------------------SPonly--------------------------------------*/
@media only screen and (max-width: 767.89px) {
.titledecoration_202608-thousand::before {
  position: absolute;
  content: '';
  display: inline-block;
  width: 80px;
  height: 113px;
  top: -5px;
  left: 0;
  background-image: url("/k-press/assets/img/gourmet/202608-thousand/titledecoration01.png");
  background-size: contain;
}
.titledecoration_202608-thousand::after {
  position: absolute;
  content: '';
  display: inline-block;
  width: 80px;
  height: 113px;
  top: -5px;
  right: 0;
  background-image: url("/k-press/assets/img/gourmet/202608-thousand/titledecoration02.png");
  background-size: contain;
}

}

/*--------------------------------------PConly-------------------------------*/
@media only screen and (min-width: 767.9px) {
.titledecoration_202608-thousand::before {
  position: absolute;
  content: '';
  display: inline-block;
  width: 109px;
  height: 153px;
  top: -5px;
  left: 0;
  background-image: url("/k-press/assets/img/gourmet/202608-thousand/titledecoration01.png");
  background-size: contain;
}
.titledecoration_202608-thousand::after {
  position: absolute;
  content: '';
  display: inline-block;
  width: 109px;
  height: 153px;
  top: -5px;
  right: 0;
  background-image: url("/k-press/assets/img/gourmet/202608-thousand/titledecoration02.png");
  background-size: contain;
}

}

/*ipad 450～PC幅------------------------------*/
/*@media screen and (min-width: 450px) and (max-width: 767.8px)  {
  }*/